Hacking Can't save Smash Bros 3DS on 9.0 n3ds XL

TY89

Active Member
OP
Newcomer
Joined
Aug 14, 2014
Messages
41
Trophies
0
Age
35
XP
105
Country
Gambia, The
Hey,

while waiting for the gateway update I bought me a used copy of super smash bros. 3ds to use in my new 3DS XL on Firmware 9.0.0-20E.

When I start the game it prompts a message saying "Unable to find the latest data for Super Smash Bros. for Nintendo 3DS. Please close the game and go to Nintendo eShop to download the latest update data to your SD Card."

Obviously I can't connect to the eShop to do that. I even tried erasing the data, pressing A+B+X+Y before the start screen, but that was no good either.

Why do I have to update a game which requieres an even lower firmware version? My n3DS was never connected to the internet, where does the device or the game know from an update even exists..
 

SomecallmeBerto

The Anti-Hero
Member
Joined
Dec 17, 2014
Messages
1,097
Trophies
0
Age
31
Location
USA
XP
636
Country
United States
Hey,

while waiting for the gateway update I bought me a used copy of super smash bros. 3ds to use in my new 3DS XL on Firmware 9.0.0-20E.

When I start the game it prompts a message saying "Unable to find the latest data for Super Smash Bros. for Nintendo 3DS. Please close the game and go to Nintendo eShop to download the latest update data to your SD Card."

Obviously I can't connect to the eShop to do that. I even tried erasing the data, pressing A+B+X+Y before the start screen, but that was no good either.

Why do I have to update a game which requieres an even lower firmware version? My n3DS was never connected to the internet, where does the device or the game know from an update even exists..


Has save data that uses a higher update of the game then you have installed. Thinking you will have to buy the cart new in order to get around this.
 

M1lk4h0l1c

Member
Newcomer
Joined
Feb 24, 2015
Messages
8
Trophies
0
Age
28
XP
84
Country
Gambia, The
Had exactly the same problem. Used copy of Smash Bros which was used with newest update...
If you know someone who's able to use Gateway, he can wipe (write a 512KB 0xFF file) your savegame (ABXY trick doesn't work). Then you can play again....
You may want to make a backup if something goes wrong...
 

M1lk4h0l1c

Member
Newcomer
Joined
Feb 24, 2015
Messages
8
Trophies
0
Age
28
XP
84
Country
Gambia, The
So all you need is a 3DS that can access the eshop.

Nope. The update is saved on the SD card, which you can't transfer because it's bound to the 3DS it came from. The game saves the version of the latest game update it was used with in its save partition.

So, the only choices are:
1. Update the 3DS.
2. Buy a new Smash Bros 3DS.
3. Wipe the savegame with a old3DS + Gateway.
 

M1lk4h0l1c

Member
Newcomer
Joined
Feb 24, 2015
Messages
8
Trophies
0
Age
28
XP
84
Country
Gambia, The
He can just download the update on any 3DS, insert his cart and wipe the data.

If you mean ABXY, nope. That doesn't work. I got an old 3DS with newest update, that actually can access the eShop. I inserted the game, updated and wiped the data with ABXY and it didn't work. Even if you wipe Smash Bros. the game will still know with which version it was used with. So, ABXY only wipes save data and not the whole save partition.
 

TY89

Active Member
OP
Newcomer
Joined
Aug 14, 2014
Messages
41
Trophies
0
Age
35
XP
105
Country
Gambia, The
Had exactly the same problem. Used copy of Smash Bros which was used with newest update...
If you know someone who's able to use Gateway, he can wipe (write a 512KB 0xFF file) your savegame (ABXY trick doesn't work). Then you can play again....
You may want to make a backup if something goes wrong...



thanks for the advice. Unfortuntely, I don't know anybody with a exploitable 3ds. But it's ok, playing it without saving for a couple of weeks (hopefully not months). Once gateway is released I will use my gateway save anyway...
 

Maximilious

*whistles his distinct tune*
Member
Joined
Nov 21, 2014
Messages
2,570
Trophies
0
XP
1,834
Country
United States
I have the same issue - My personal copy of SSB was used on my old 3DS with patch 1.0.4. I was planning on playing it on my N3DS while I waited for GW support but got this error. There's an option to open the game without your save data, but I don't want it to wipe my save either... So I wait for GW before I play it on my N3DS :unsure:
 

You may also like...

General chit-chat
Help Users
  • No one is chatting at the moment.
    M4x1mumReZ @ M4x1mumReZ: I guess 1 person has gotten the joke